@charset "utf-8";

/* 위치 디버깅 */
/* .event-benefit-template a,
.event-benefit-template button {
    background-color: rgba(0,0,0,0.2);
} */
/* // 위치 디버깅 */

/* ============================= */
/* 공통 커스텀 */
/* ============================= */

/* ============================= */
/* // 공통 커스텀 */
/* ============================= */


/* ============================= */
/* 개별 영역 */
/* ============================= */
.event-benefit-template {

    .linker {
        position: absolute;
    }

    .linker--01 {
        top: 56%;
        left: 25%;
        width: 50%;
        height: 1.6%;

        @media screen and (max-width: 767px) {
            top: 52.6%;
            left: 4%;
            width: 92%;
            height: 1.5%; 
        }
    }
    .linker--02 {
        top: 66.5%;
        left: 25%;
        width: 50%;
        height: 1.5%;

        @media screen and (max-width: 767px) {
            top: 61.5%;
            left: 9%;
            width: 82%;
            height: 1.5%;
        }
    }
    .linker--03 {
        top: 85.8%;
        left: 25%;
        width: 50%;
        height: 1.5%;

        @media screen and (max-width: 767px) {
            top: 82.2%;
            left: 9%;
            width: 82%;
            height: 1.5%;  
        }
    }

}
/* ============================= */
/* // 개별 영역 */
/* ============================= */